# Lagerbox 100

![alt Ansicht Lagerbox](bilder/ansicht_lagerbox.png "Ansicht")

Lagerbox im Raster 100x100 (Außenmaß) für das variable zusammenstellen von Boxen z.B. für Kabelverdrahtung

Die Ecken und Kanten benötigen M3-Muttern SW5,5 zum einpressen. Die Öffnungen für die Muttern sind leicht untermaßig. Hierdurch bleibt die Mutter eingeklemmt, muss aber mit etwas Kraft eingepresst werden.

Verschraubt mit M3x6 Senkkopfschrauben

Das System ist getestet im FFF-Druck mit PLA oder PETG.

Für Wände mit Gitterstruktur wird das Grundelement mit der Maskierung als Modifizierung verwendet. 
Gedruckt wird dann mit Bienenwabe ohne massive Basisschichten und ohne obere massive Schichten.

![alt Prusa Einstellungen](bilder/PrusaSlicer_Einstellungen.png "Prusa Einstellungen")

|Teilenummer|Bezeichnung                                                                  |
| --------- |----------------------------------------------------------------------------:|
|P0170-01-a |Grundplatte 100x100                                                          |
|<del>P0170-02-a</del> |<del>Verbindungskreuz Mutter 5,45mm</del>                                    |
|P0170-02-b |Verbindungskreuz Mutter 5,4mm                                                |
|P0170-03-a |T-Verbinder Mutter 5,4mm                                                     |
|<del>P0170-04-a</del> |<del>Eckverbinder in alle drei Dimensionen 5,45mm</del>                      |
|P0170-04-b |Eckverbinder in alle drei Dimensionen 5,4mm                                  |
|P0170-05-a |Grundplatte 200x200                                                          |
|P0170-06-a |Grundplatte 300x300                                                          |
|P0170-07-a |Kante 5,4mm                                                                  |
|P0170-08-a |Grundplatte 200x100                                                          |
|P0170-09-a |Grundplatte 300x200                                                          |
|P0170-10-a |Grundplatte 100x100 Kabeleinlass                                             |
|P0170-11-a |Kabeleinlass Reststück                                                       |
|P0170-12-a |Grundplatte 300x100                                                          |
|<del>P0170-13-a</del> |<del>Eckverbinder Magnet Oben Mutter 5,45mm</del>                            |
|P0170-13-b |Eckverbinder Magnet Oben Mutter 5,4mm, Spiel 0,1mm                           |
|<del>P0170-14-a</del> |<del>Eckverbinder Magnet Unten Mutter 5,45mm</del>                           |
|P0170-14-b |Eckverbinder Magnet Unten Mutter 5,4mm                                       |
|P0170-15-a |Kante Magnet Oben Mutter 5,4mm                                               |
|P0170-16-a |Kante Magnet Unten 5,4mm                                                     |
|P0170-17-a |Magnetplatte 100x100 offen                                                   |
|P0170-18-a |Schraubklemme Tisch                                                          |
|P0170-19-a |Kante zwei Laschen Mutter 5,4mm                                              |
|P0170-20-a |Kante eine Lasche Mutter 5,4mm                                               |
|P0170-21-a |Kante eine Lasche Magnet unten Mutter 5,4mm                                  |
|P0170-22-a |Kante eine Lasche Magnet oben Mutter 5,4mm                                   |
|P0170-23-a |Grundplatte variable Breite 2 Löcher                                         |
|P0170-24-a |Grundplatte variable Breite 4 Löcher                                         |
|P0170-25-a |Geradverbinder variabler Breite                                              |
|P0170-26-a |Kante variabler Breite                                                       |
|P0170-27-a |Kante oben variable Breite                                                   |
|P0170-28-a |Kante unten variable Breite                                                  |
|P0170-29-a |Schraubklemme Mutterhalter                                                   |
|<del>P0170-30-a</del> |<del>Kante Magnet oben für Kabeleinlass (ist 3mm zu lang)</del>              |
|P0170-30-b |Kante Magnet oben für Kabeleinlass korrigiert -3mm                           |
|P0170-31-a |Kante Magnet oben für Reststück                                              |
|P0170-32-a |Eckverbinder Magnet für Magnetplatte unten                                   |
|<del>P0170-33-a</del> |<del>Tischschoner für Schraube d=10</del>                                    |
|P0170-33-b |Tischschoner für Schraube d=9,9                                              |
|P0170-34-a |Geradverbinder Mutter M3 mit -6°                                             |
|P0170-34-b |Geradverbinder Mutter M3 mit -5°                                             |
|P0170-35-a |L-Stück                                                                      |
|P0170-36-a |Eckverbinder ohne Magnet (Reststück)                                         |
|P0170-37-a |T-Verbinder Innenecke Magnet oben                                            |
|P0170-38-a |Eckverbinder mit zwei Schenkeln                                              |
|           |                                                                             |
|P0170-46-a |Grundplatte 300x200 Mosaikraster veraltet (Eckbohrungen zu nah aneinander    |
|P0170-46-b |Grundplatte 300x200 Mosaikraster                                             |
|P0170-47-a |Grundplatte 300x200 Mosaikraster für große Anzeigenfenster 50x50 M3          |
|P0170-48-a |Grundplatte 300x200 für Wandhalterung P0188-20-a                             |
|P0170-49-a |Grundplatte 300x100 für Steckdoseneinsätze 50x50 M3 offene Kante Rechts      |
|P0170-50-a |Grundplatte 300x100 für Steckdoseneinsätze 50x50 M3 offene Kante beide Seiten|


